body {
    font-family: 'Noto Sans Malayalam' !important;
}
#head_bottom nav li a  {
    font-weight: normal;
    padding: 15px 12px;
}
#head_bottom nav li ul {
    width: 250px;
}
.middle {
    padding: 10px 20px;
    width: 240px;
}
#gallery .item b {
    font-weight: bold;
}
#courses .cours h3 {
    line-height: 19px;
    min-height: 40px;
}
.en {
    font-family: 'Poppins', sans-serif;
}
#footop h3, #secfoot {
    font-family: 'Poppins', sans-serif;
}
#footop h6, #footop h3 {
    font-size: 13px;
}
.button_2, .button_3 {
    padding: 7px 15px;
}
